* {
  margin: 0;
  padding: 0;
}
body {
  min-width: 1200px;
  font-family: "Microsoft YaHe";
}
a {
  text-decoration: none;
  cursor: pointer;
}
.section {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.8s ease-out;
}
.section.slide-in {
  opacity: 1;
  transform: translateY(0);
}
.mainBtn {
  width: 262px;
  height: 50px;
  background: linear-gradient(0deg, #f6a339 0%, #ffc070 100%);
  box-shadow: 7px 11px 22px 2px rgba(198, 154, 108, 0.38);
  border-radius: 25px;
  line-height: 50px;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
  transition: all 0.3s ease;
  display: block;
  margin: 0 auto;
}
.mainBtn:hover {
  transform: translateY(-3px);
}
/* banner开始 */
.bannerWrap {
  width: 100%;
  height: 482px;
  display: block;
  background-image: url(/Public/Home/images/document_img/0.1.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  overflow: hidden;
}
.bannerWrap img {
  width: 1200px;
  height: 328px;
  display: block;
  margin: 77px auto 0 auto;
}
/* banner结束 */
/* 文书在申请中的重要性 开始 */
.docMainTitle {
  font-weight: bold;
  font-size: 30px;
  color: #1a1b24;
  height: 46px;
  line-height: 46px;
  text-align: center;
  position: relative;
  z-index: 3;
  margin: 0 auto;
  width: fit-content;
}
.docMainTitle::before {
    content: "DOCUMENT";
    text-align: center;
    top: -5px;
    left: -15px;
    right: 0;
    color: #00000008;
    margin: auto;
    z-index: 0;
    font-weight: bold;
    font-size: 59px;
    line-height: 49px;
    position: absolute;
}
.docMainTitle .docMain {
  position: relative;
  width: fit-content;
  text-align: center;
  z-index: 5;
}
.docMainTitle .docMain::before {
  content: "";
  background-image: url(/Public/Home/images/document_img/-1.webp);
  background-size: 100% 100%;
  display: block;
  width: 123px;
  height: 15px;
  position: absolute;
  top: 23px;
  left: -30px;
  z-index: -1;
}
.docMainTitle .docMain::after {
  content: "";
  background-image: url(/Public/Home/images/document_img/-2.webp);
  background-size: 100% 100%;
  display: block;
  width: 96px;
  height: 29px;
  position: absolute;
  right: -55px;
  top: 9px;
  z-index: -1;
}
.docImpWrap {
  height: 830px;
  box-sizing: border-box;
  padding-top: 50px;
}
.docImp {
  width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
}
.docImp .docImpTop {
  margin-top: 13px;
  width: 1200px;
  height: 127px;
  box-sizing: border-box;
  padding: 23px 36px 35px 28px;
  font-weight: bold;
  font-size: 18px;
  color: #1a1b24;
  line-height: 24px;
  background-image: url(/Public/Home/images/document_img/1.1.webp);
  background-size: 100% 100%;
}
.docImp .docImpInner {
  margin-top: 15px;
  height: 477px;
  width: 1200px;
  margin-bottom: 13px;
  background-image: url(/Public/Home/images/document_img/1.2.webp);
  background-size: 473px 477px;
  background-repeat: no-repeat;
  background-position: center center;
  display: flex;
  justify-content: space-between;
}
.docImp .docImpInner .docImpLR {
  height: 477px;
  width: 343px;
  box-sizing: border-box;
  padding-top: 8px;
}
.docImp .docImpInner .docImpLR .docItemTit {
  font-size: 18px;
  box-sizing: border-box;
  padding-top: 3px;
  padding-left: 8px;
  border-left: 3px solid #f6a43a;
  width: 342px;
  height: 67px;
  background: linear-gradient(90deg, #f6a53c4e 0%, rgba(255, 191, 111, 0) 100%);
}
.docImp .docImpInner .docImpLR .docItemTit p {
  font-weight: bold;
  color: #141414;
  line-height: 30px;
}
.docImp .docImpInner .docImpLR .docItemTit span {
  font-weight: 400;
  color: #141414;
  line-height: 30px;
}
.docImp .docImpInner .docItem > p {
  margin-top: 2px;
  display: block;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 24px;
  margin-bottom: 30px;
}
/* 托普仕文书是谁写的 开始 */
.whoWriteWrap {
  width: 100%;
  height: 727px;
  box-sizing: border-box;
  padding-top: 30px;
  background: #f7f7f7;
}
.whoWriteCon {
  width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
  margin-top: 20px;
  display: flex;
  margin-bottom: 20px;
}
.whoWriteCon .whoWriConR {
  width: 580px;
  height: 531px;
  display: block;
}
.whoWriteCon .whoWriConL {
  width: 620px;
  height: 531px;
}
.whoWriteCon .whoWriConL .whoWriConTit {
  font-weight: bold;
  font-size: 18px;
  color: #1a1a1a;
  line-height: 19px;
  box-sizing: border-box;
  padding-left: 11px;
  border-left: #f6a339 6px solid;
  height: 19px;
  margin-bottom: 15px;
  margin-top: 18px;
}
.whoWriteCon .whoWriConL .whoWriConLT {
  font-weight: 400;
  font-size: 16px;
  color: #1a1a1a;
  line-height: 25px;
}
.whoWriteCon .whoWriConL .whoWriConLT p {
  padding-left: 16px;
  box-sizing: border-box;
  padding-right: 42px;
}
.whoWriteCon .whoWriConL section p:nth-child(2) {
  color: #666666;
}
.whoWriteCon .whoWriConL section p:nth-child(1) {
  color: #1a1a1a;
}
.whoWriteCon .whoWriConL section {
  box-sizing: border-box;
  padding-right: 25px;
}
.whoWriteCon .whoWriConL .whoWriConLB {
  margin-top: 25px;
}
.whoWriteCon .whoWriConL .whoWriConLB .whoWriConLBItem {
  display: flex;
  align-items: center;
  height: 87px;
  border-bottom: 1px dashed #e5e5e5;
}
.whoWriteCon .whoWriConL .whoWriConLB > .whoWriConLBItem:last-child {
  border-bottom: none;
}
.whoWriteCon .whoWriConL .whoWriConLB img {
  width: 65px;
  height: 65px;
  margin-right: 15px;
}
/* 托普仕文书是谁写的 结束 */
/* 托普仕文书是谁写的 开始 */
.creWriWrap {
  height: 1072px;
}
.creWri {
  width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
  box-sizing: border-box;
  padding-top: 40px;
}
.creWri .creWriTop {
  width: 1200px;
  height: 111px;
  background: linear-gradient(90deg, #f6a4393d 0%, rgba(255, 255, 255, 0) 100%);
  padding-left: 5px;
  border-left: 5px solid #f6a339;
  overflow: hidden;
  font-size: 18px;
  line-height: 28px;
  color: #1a1b24;
  box-sizing: border-box;
  padding-left: 17px;
  margin-top: 20px;
  margin-bottom: 35px;
}
.creWri .creWriTop p {
  font-weight: 800;
  margin-top: 12px;
  margin-bottom: 5px;
}
.creWri .creWriTop span {
  font-weight: 400;
}
.creWri .creWriCon {
  height: 710px;
  background-image: url(/Public/Home/images/document_img/3.1.webp);
  background-size: 100% 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  box-sizing: border-box;
  padding: 54px 85px 0 109px;
  margin-bottom: 20px;
}
.creWri .creWriCon .creWriItem {
  width: 305px;
  height: 165px;
  margin-bottom: 80px;
  box-sizing: border-box;
  padding: 11px 0 50px 28px;
}
.creWri .creWriCon .creWriItem p {
  font-weight: bold;
  font-size: 18px;
  color: #1a1b24;
  margin-left: 23px;
  margin-bottom: 22px;
}
.creWri .creWriCon .creWriItem span {
  display: block;
  width: 257px;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
}
/* 托普仕文书是谁写的 结束 */
/* 托普仕文书独有优势 开始 */
.advWriWrap {
  height: 716px;
  background: #f7f7f7;
  box-sizing: border-box;
  padding-top: 30px;
}
.advWri {
  width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
  box-sizing: border-box;
}
.advWri .advWriTop {
  width: 1200px;
  height: 35px;
  background: linear-gradient(90deg, #f6a4393d 0%, rgba(255, 255, 255, 0) 100%);
  box-sizing: border-box;
  padding-left: 15px;
  border-left: 5px solid #f6a339;
  line-height: 35px;
  font-weight: 400;
  font-size: 16px;
  color: #1a1a1a;
  margin-top: 20px;
}
.advWri .advWriCon {
  height: 494px;
  width: 1200px;
  background-image: url(/Public/Home/images/document_img/4.0.webp);
  background-size: 1200px 494px;
  background-position-x: -21px;
  position: relative;
  box-sizing: border-box;
}
.advWri .advWriCon .advWriItem {
  position: absolute;
  font-size: 18px;
  color: #1a1a1a;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 360px;
  height: 128px;
}
.advWri .advWriCon .advWriItem p {
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 这里是超出几行省略 */
  overflow: hidden;
  font-weight: bold;
}
.advWri .advWriCon .advWriItem span {
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 这里是超出几行省略 */
  overflow: hidden;
  line-height: 25px;
  font-size: 16px;
}
.advWri .advWriCon .advWriItem:nth-child(2n) {
  background-image: url(/Public/Home/images/document_img/4.11.webp);
  background-size: 100% 100%;
  right: 0;
  box-sizing: border-box;
  padding-left: 31px;
  padding-right: 15px;
}
.advWri .advWriCon .advWriItem:nth-child(2n) section {
  background-image: url(/Public/Home/images/document_img/4.2.webp);
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 16px;
  color: #ffffff;
  line-height: 25px;
  box-sizing: border-box;
  padding: 15px 15px 15px 30px;
  opacity: 0;
  transition: all 0.3s ease;
}
.advWri .advWriCon .advWriItem:nth-child(2n) section:hover {
  opacity: 1;
}
.advWri .advWriCon .advWriItem:nth-child(2) {
  right: 62px;
  top: 25px;
}
.advWri .advWriCon .advWriItem:nth-child(4) {
  right: 20px;
  top: 186px;
  width: 340px;
}
.advWri .advWriCon .advWriItem:nth-child(6) {
  top: 356px;
  right: 65px;
}
.advWri .advWriCon .advWriItem:nth-child(2n + 1) {
  background-image: url(/Public/Home/images/document_img/4.1.webp);
  background-size: 100% 100%;
  left: 0;
  box-sizing: border-box;
  padding-right: 31px;
  padding-left: 15px;
}
.advWri .advWriCon .advWriItem:nth-child(2n + 1) section {
  background-image: url(/Public/Home/images/document_img/4.22.webp);
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  font-size: 16px;
  color: #ffffff;
  line-height: 25px;
  box-sizing: border-box;
  padding: 15px 25px 15px 15px;
  transition: all 0.3s ease;
  opacity: 0;
}
.advWri .advWriCon .advWriItem:nth-child(2n + 1) section:hover {
  opacity: 1;
}
.advWri .advWriCon .advWriItem:nth-child(1) {
  left: 25px;
  top: 25px;
}
.advWri .advWriCon .advWriItem:nth-child(3) {
  top: 186px;
  left: -20px;
  width: 340px;
}
.advWri .advWriCon .advWriItem:nth-child(5) {
  top: 356px;
  left: 25px;
}
/* 托普仕文书独有优势 结束 */
/* 托普仕名校海外顾问 开始 */
.selectWrap {
  height: 653px;
  box-sizing: border-box;
  padding-top: 30px;
}
.selectWrap .selectbox {
  display: flex;
  justify-content: center;
  width: 1200px;
  margin: auto;
  margin-top: 20px;
}
.selectWrap .selectbox > div {
  width: 198px;
  height: 50px;
  background: #f5f5f5;
  border-radius: 25px;
  font-weight: 400;
  font-size: 18px;
  color: #262626;
  line-height: 50px;
  text-align: center;
  margin: 0 10px;
  cursor: pointer;
  user-select: none;
}
.selectWrap .selectbox > div:hover {
  background: linear-gradient(0deg, #f6cb89 0%, #deab72 100%);
  border-radius: 25px;
  color: #ffffff;
  transform: translateY(-2px);
}
.selectWrap .selectbox .active {
  background: linear-gradient(0deg, #f6cb89 0%, #deab72 100%);
  border-radius: 25px;
  color: #ffffff;
  transform: translateY(-2px);
}
.selectWrap .card_box {
  width: 1200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 15px;
  margin-bottom: 10px;
}
.selectWrap .card_box .card {
    display: flex;
    width: 350px;
    height: 175px;
    margin-right: 50px;
    margin-bottom: 19px;
}
.selectWrap .card_box .card .card_img {
  width: 185px;
  height: 175px;
  border-radius: 10px;
  overflow: hidden;
  margin-right: 10px;
  flex-shrink: 0;
}
.selectWrap .card_box .card .card_img img {
  width: 100%;
  height: 100%;
}
.selectWrap .card_box .card .card_info .info_name {
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  margin-top: 10px;
}
.selectWrap .card_box .card .card_info .info {
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  margin-top: 9px;
  height: 68px;
  margin-bottom: 19px;
}
.selectWrap .card_box .card .card_info .cardbtn {
  display: inline-block;
  width: 161px;
  height: 38px;
  background: #ffffff;
  border-radius: 19px;
  border: 1px solid #f6a339;
  text-align: center;
  line-height: 38px;
  font-weight: 400;
  font-size: 16px;
  color: #f6a339;
}
/* 托普仕名校海外顾问 结束 */
/* 托普仕名校前招生官 开始 */
.befWriWrap {
  height: 580px;
  background: #f7f7f7;
  box-sizing: border-box;
  padding-top: 30px;
}
.befWriWrap .swiper-container {
  padding: 0 20px;
  margin: 0 auto;
  height: 424px;
  width: 1200px;
}
.befWriWrap .swiper-button-prev,
.befWriWrap .swiper-button-next {
  --swiper-navigation-size: 25px;
  font-weight: bold;
  display: block;
  height: 100%;
  width: 77px;
  background: red;
  top: 0;
  display: flex;
  box-sizing: border-box;
}
.befWriWrap .swiper-button-prev {
  padding-right: 10px;
  left: 0;
  background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, #f7f7f7 100%);
}
.befWriWrap .swiper-button-next {
  padding-left: 10px;
  right: 0;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #f7f7f7 100%);
}
.befWriWrap .swiper-button-prev::after,
.befWriWrap .swiper-button-next::after {
  color: #333333;
}
.befWriWrap .swiper-slide {
  width: 273px;
  height: 384px;
  background: #ffffff;
  box-shadow: 0px 0px 16px 0px rgba(63, 93, 99, 0.23);
  border-radius: 8px;
  display: flex;
  margin-top: 20px;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
 .befWriWrap .swiper-slide a:nth-child(2) {
  display: block;
  width: 161px;
  height: 38px;
  background: #ffffff;
  border-radius: 19px;
  border: 1px solid #f6a339;
  font-weight: 400;
  font-size: 16px;
  color: #d16e00;
  line-height: 38px;
  text-align: center;
  margin-top: 8px;
  transition: 0.3s ease;
}
 .befWriWrap .swiper-slide a:nth-child(2):hover {
  background: #f6a339;
  color: #ffffff;
  transform: translateY(-2px);
}
.befWriWrap .swiper-slide img {
	width: 100%;
	height: 262px;
	display: block;
	border-radius: 8px;
}
.befWriWrap .swiper-slide p {
  font-size: 18px;
  line-height: 25px;
  font-weight: bold;
  color: #d16e00;
  margin-top: 10px;
}
.befWriWrap .swiper-slide span {
  font-weight: 400;
  font-size: 16px;
  color: #1c1c1c;
}
/* 托普仕名校前招生官 结束 */
/* 托普仕文书真实案例展示 开始 */
.truWriWrap {
  box-sizing: border-box;
  padding-top: 40px;
  height: 945px;
  width: 100%;
  background-image: url(image/5.0.webp);
}
.truWriWrap img {
  height: 812px;
  display: block;
  margin: 20px auto;
}
/* 托普仕文书真实案例展示 结束 */
.swiper-slide>a {
    display: block;
    width: 100%;
}